<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.distributed.print.business.mapper.ExamTaskReviewLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.distributed.print.business.entity.ExamTaskReviewLog">
    <result column="id" property="id" />
        <result column="exam_task_id" property="examTaskId" />
        <result column="review_status" property="reviewStatus" />
        <result column="reason" property="reason" />
        <result column="operate_id" property="operateId" />
        <result column="operate_time" property="operateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        exam_task_id, review_status, reason, operate_id, operate_time
    </sql>
</mapper>
